## konfont 0.1

=== debian/changelog ===
konfont (0.1-8.3) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0, closes: #1043193

 -- Bastian Germann <bage@debian.org>  Fri, 29 Sep 2023 11:48:15 +0200

konfont (0.1-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999195).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 11:56:46 -0300

konfont (0.1-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:23 +0100

konfont (0.1-8) unstable; urgency=low

  * cleanup debian/rules, closes: #477590

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Thu, 05 Jun 2008 08:56:34 +0900

konfont (0.1-7) unstable; urgency=low

  * maintainer mail address change
  * migrate to Colin's build system

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Thu, 22 May 2003 03:11:15 +0900

konfont (0.1-6) unstable; urgency=low

  * cleanup debian/rules
  * adapt policy 3.5.8

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sun, 22 Dec 2002 03:21:53 +0900

konfont (0.1-5) unstable; urgency=low

  * change rules to use debhelper
  * adopt policy 3.5.2.0
  * close: Bug#91528

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Mon, 26 Mar 2001 17:28:31 +0900

konfont (0.1-4) unstable; urgency=low

  * New maintainer.
  * adopt FHS.
  * source cleanup

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Thu, 20 May 1999 00:47:31 +0900

konfont (0.1-3) unstable; urgency=low

  * Initial Release for Debian Project.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Fri, 21 Mar 1997 12:22:45 +0900

konfont (0.1-2) unstable; urgency=low

  * Change section from misc to utils.
  * New Standards-Version: 2.1.2.2
  * Change priority to important.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Wed, 29 Jan 1997 01:51:25 +0900

konfont (0.1-1) unstable; urgency=high

  * Initial Release. (For Debian-JP project)

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Wed, 11 Dec 1996 03:03:36 +0900
