=== debian/control ===
Source: konfont
Section: utils
Priority: optional
Maintainer: ISHIKAWA Mutsumi <ishikawa@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3.0

Package: konfont
Architecture: all
Conflicts: kon-font, pubfont
Replaces: kon-font, pubfont
Description: Public domain japanese fonts for KON2
 This package is public domain japanese fonts
 customized for kon2 Japanese console package.
